body{
  font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
  background-image: url(../img/bg_01.gif);
  line-height: 1.8;
}

.mincho {
  font-family: YakuHanMP, "Hiragino Mincho ProN", "Noto Serif JP", "Yu Mincho", YuMincho, serif;
}

img {
  max-width: 100%;
}

.heading_lv01 {
  color: #254c79;
  font-weight: bold;
}

.heading_lv02 {
  font-weight: bold;
  color: #254c79;
  position: relative;
  margin-bottom: 70px;
}

.heading_lv02::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -30px;
  margin-left: -30px;
  background-color: #254c79;
  width: 60px;
  height: 3px;
}

.heading_lv01 {
  color: #254c79;
  font-weight: bold;
}

.bg-blue {
  background-color: #254c79;
}

.btn-outline-primary {
  color: #254c79;
  border-color: #254c79;
}

#intro {
  letter-spacing: 2px;
}

#thought .box {
  border: #dab844 10px double;
  background-color: rgba(255,255,255,.6);
  padding: 60px 50px;
  line-height: 2.2;
}

#thought p::first-letter {
  padding-left: 1em;
}

#thought .signature {
  text-align: right;
  line-height: 1.8;
  padding-left: 0;
}

#thought figure {
  width: 50%;
  margin: 50px auto 0;
}

#sec_01 h3 {
  color: #897f21;
}

#sec_02 h3 {
  color: #ea5305;
}

#sec_03 h3 {
  color: #008ad4;
}

#sec_04 h3 {
  color: #bc2b4a;
}

#sec_05 h3 {
  color: #584c9d;
}

#sec_06 h3 {
  color: #7b7458;
}

footer,
footer a {
  color: #fff;
}

footer a:hover {
  color: #fff;
  text-decoration: underline;
}

footer p {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	#thought .box {
	  border: #dab844 7px double;
	  padding: 30px 20px;
	  line-height: 1.7;
	}

	#thought figure {
	  width: 80%;
	  margin: 30px auto 0;
	}

	footer {
		padding-right: 20px;
		padding-left: 20px;
	}

	footer .row {
		text-align: right;
		display: block;
	}

	.copyright {
		font-size: .6rem;
    text-align: center;
    padding-bottom: 15px;
	}
}
